.topBanners {
  font-family: Latam-Sans-Regular, sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 95vw;
}

.banner-data {
  margin: 0 auto;
  display: flex;
  gap: 5.625rem;
  /* margin: 56px auto; */
  justify-content: space-between;
  padding: 1.5rem;
}

.banner-data:last-child {
  padding-top: 3rem;
  flex-direction: row-reverse;
}

.banner-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 571px;
}

.banner {
  max-width: 571px;
}

.banner-info h1 {
  font-size: 48px;
  font-weight: 700;
}
.banner-info h2 {
  font-weight: 700;
}

.banner-info h1,
.banner-info h2,
.banner-info p {
  color: #303030 !important;
}

.buttons {
  display: flex;
  align-items: center;
  gap: 32px;
}

.button {
  font-weight: 500;
  text-decoration: none;
  color: white;
  background-color: #2c31c9;
  border: none;
  border-radius: 8px;
  min-height: 48px;
  padding: 12px 32px;
  min-width: 232px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.button:hover {
  background-color: #0a0e80;
  text-decoration: none;
  color: white;
}

.link {
  font-weight: 700;
  text-decoration: none;
  color: #2c31c9;
  min-width: 235px;
  margin-top: 0 !important;
}

.link:hover {
  color: #0a0e80;
  text-decoration: none;
}

.link-icon {
  margin-left: 4px;
}

/* #sticky {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f2f2f2;
  padding: 32px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1000;
  transition: all 0.3s ease-in-out;
  visibility: hidden;
} */

@media (max-width: 1180px) and (min-width: 850px) {
  .banner-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    max-width: 45%;
    max-height: 40%;
  }

  .banner-info h1 {
    font-size: 36px;
    font-weight: 700;
  }

  .banner {
    max-width: 45%;
    max-height: 40%;
    object-fit: contain;
  }
}

@media (max-width: 850px) and (min-width: 600px) {
  .banner-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 45%;
    max-height: 40%;
  }

  .banner-info h1 {
    font-size: 36px;
    font-weight: 700;
  }

  .banner {
    max-width: 45%;
    max-height: 40%;
    object-fit: contain;
  }

  .button {
    min-height: 32px;
    padding: 6px 16px;
    min-width: 160px;
    font-size: 12px;
  }
  .link {
    font-size: 12px;
  }
}

@media (max-width: 750px) {
  .banner-data {
    width: 95%;
    flex-direction: column;
    align-items: center;
  }

  .banner-data:last-child {
    flex-direction: column;
  }

  .buttons {
    justify-content: space-around;
  }
  .banner-info {
    height: 194px;
    width: 100%;
  }

  .banner {
    width: 100%;
    /* object-fit: fill; */
  }

  .banner-info h1 {
    font-size: 32px;
    font-weight: 700;
  }
}

@media (max-width: 480px) {
  .banner-info {
    height: 250px;
  }
  .buttons {
    flex-direction: column;
  }

  .button,
  a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
